.version.index /* version checker */
{
	color: #0000EB;
	background-color: #378A11;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 936.6652450972047px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -291px;
	padding-top: 4px;
}

#pu4645
{
	width: 0.01px;
	margin-left: -39px;
}

#u4645
{
	z-index: 9;
	width: 317px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 59px;
}

#u4653
{
	z-index: 11;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	left: 546px;
}

#u4668
{
	z-index: 12;
	width: 86px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 692px;
}

#u4669
{
	z-index: 13;
	width: 58px;
	height: 53px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 767px;
}

#u4671
{
	z-index: 14;
	width: 48px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 825px;
}

#u4668:hover,#u4671:hover
{
	margin: 124px -10000px 0px 0px;
}

#u4678
{
	z-index: 15;
	width: 56px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 872px;
}

#u4669:hover,#u4678:hover
{
	margin: 123px -10000px 0px 0px;
}

#u4583
{
	z-index: 17;
	width: 546px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 478px;
}

#u5758-4
{
	z-index: 19;
	width: 396px;
	min-height: 487px;
	background-color: transparent;
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	color: #7C7C7C;
	font-size: 17px;
	text-align: justify;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 52px;
}

#u4838-12
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 54px;
}

#u5759
{
	z-index: 67;
	width: 100px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,-180,281);
	-ms-transform: matrix(0,-1,1,0,-180,281);
	-o-transform: matrix(0,-1,1,0,-180,281);
	transform: matrix(0,-1,1,0,-180,281);
	position: relative;
	margin-right: -10000px;
	margin-top: -34px;
	left: 180px;
}

#u5764
{
	z-index: 69;
	width: 100px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,281,180);
	-ms-transform: matrix(0,1,-1,0,281,180);
	-o-transform: matrix(0,1,-1,0,281,180);
	transform: matrix(0,1,-1,0,281,180);
	margin-bottom: -180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 217px;
}

#pu5164-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 20px;
}

#u5164-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u5168
{
	z-index: 35;
	width: 280px;
	height: 3px;
	border-color: #000000;
	background-color: #CC872A;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u5169
{
	z-index: 36;
	width: 280px;
	height: 3px;
	border-color: #000000;
	background-color: #CC872A;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 611px;
}

#ppu4860
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: -3px;
}

#pu4860
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u4860
{
	z-index: 27;
	width: 114px;
	background-color: transparent;
	margin-left: 21px;
	position: relative;
}

#u5170-4
{
	z-index: 37;
	display: block;
	vertical-align: top;
	margin-top: 30px;
	position: relative;
}

#u4845
{
	z-index: 23;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 795px;
}

#u4850
{
	z-index: 25;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 546px;
}

#u4953
{
	z-index: 29;
	position: relative;
	width: 291px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 211px;
}

#u4953_img
{
	display: block;
	vertical-align: top;
}

#u5172-4
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 277px;
}

#u5173-4
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 554px;
}

#u5174-4
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 776px;
}

#u5767
{
	z-index: 71;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 171px;
}

#u5770
{
	z-index: 73;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 511px;
}

#u5773
{
	z-index: 75;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 746px;
}

#u6247-4
{
	z-index: 77;
	width: 347px;
	min-height: 11px;
	background-color: transparent;
	color: #C1833B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#pu2331
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 6px;
}

#u2331
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 12px;
}

#u2331_img
{
	padding-right: 1px;
}

#u3102
{
	z-index: 8;
	width: 189px;
	margin-right: -10000px;
	left: 797px;
}

#u3102:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5186
{
	z-index: 54;
	width: 130px;
	height: 107px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: 1px;
}

#u5185
{
	z-index: 53;
	width: 306px;
	height: 84px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u6197
{
	z-index: 16;
	width: 239px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 6px;
}

#u2078-4
{
	z-index: 2;
	width: 230px;
	min-height: 37px;
	margin-left: 355px;
	margin-top: 218px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 134px;
}

